---
name: project_security_setting_updated
description: A project's security setting is updated
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/457024
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/150767
feature_category: 'groups_and_projects'
milestone: '17.0'
saved_to_database: true
streamed: true
scope: [Project]
